Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

credit_entitlement_id
string
erforderlich

Credit Entitlement ID

customer_id
string
erforderlich

Customer ID

Antwort

Customer balance details

Response for a customer's credit balance

balance
string
erforderlich
created_at
string<date-time>
erforderlich
credit_entitlement_id
string
erforderlich
customer_id
string
erforderlich
id
string
erforderlich
overage
string
erforderlich
updated_at
string<date-time>
erforderlich
last_transaction_at
string<date-time> | null
Zuletzt geändert am 1. April 2026